br {
    clear: both;
}
div.break {
    clear: both;
}
div#dialog_lost {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
}
div#top_banner {
    height: 166px;
    margin-top: 0;
    padding-top: 0;
    width: 990px;
}
div#flash_header {
    height: 120px;
    margin-bottom: 20px;
    margin-left: 0;
    width: 990px;
}
div#logo {
    background: url("images/logo.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 74px;
    margin-top: 10px;
    width: 262px;
}
#login_form_header {
    height: 80px;
    text-align: left;
    width: 1000px;
}
#login_form_header a {
}
.l_form, .r_form {
    height: 80px;
    width: 14px;
}
.l_form {
    background: url("images/bg_left.png") repeat scroll 0 0 transparent;
    float: left;
}
.r_form {
    background: url("images/bg_right.png") repeat scroll 0 0 transparent;
    float: right;
}
.conter_form {
    background: none repeat scroll 0 0 #8ECA00;
    color: #527500;
    float: left;
    height: 80px;
    width: 972px;
}
.conter_form_blog {
    background: none repeat scroll 0 0 #8ECA00;
    color: #527500;
    float: left;
    height: 80px;
    width: 960px;
}
#logo_site {
    background: url("images/logo.png") repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    height: 47px;
    margin-top: 12px;
    width: 116px;
}
#button_form {
    float: left;
    height: 40px;
    width: 140px;
}
.cometoac {
    color: #4C6E00;
    text-decoration: none;
}
.cometoac:hover {
    color: #FFFFFF;
}
.hi_account {
    font-size: 16px;
    font-weight: bold;
}
#button_form .baby_button, .parent_button {
    border: medium none;
    cursor: pointer;
    float: left;
    height: 49px;
    margin-left: 7px;
    margin-top: 7px;
    outline: medium none;
    width: 50px;
}
#button_form .baby_button_active {
    background: url("images/baby_active.png") no-repeat scroll 0 0 transparent;
}
#button_form .baby_button_inactive {
    background: url("images/baby-inactive.png") no-repeat scroll 0 0 transparent;
}
#button_form .parent_button_active {
    background: url("images/bome_active.png") no-repeat scroll 0 0 transparent;
}
#button_form .parent_button_inactive {
    background: url("images/bome-inactive.png") no-repeat scroll 0 0 transparent;
}
#form_login input {
    font-size: 14px;
}
#form_login {
    float: left;
    margin-top: 10px;
    width: 410px;
}
#form_login .textbox {
    background: url("images/bg_txt.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #B3FF01;
    height: 28px;
    padding: 1px 1px 1px 12px;
    text-align: left;
    width: 200px;
}
#form_login .bg_user {
    background: url("images/bg_txt_user.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #B3FF01;
    height: 28px;
    padding: 1px 1px 1px 12px;
    text-align: left;
    width: 190px;
}
#form_login .bg_parent {
    background: url("images/bg_txt_email.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #B3FF01;
    height: 28px;
    padding: 1px 1px 1px 12px;
    text-align: left;
    width: 200px;
}
#form_login .bg_pass {
    background: url("images/bg_pass.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #B3FF01;
    height: 28px;
    padding: 1px 1px 1px 12px;
    text-align: left;
    width: 190px;
}
#button_login {
    float: right;
    height: 50px;
    margin-top: 10px;
    width: 298px;
}
.input_sub {
    border: medium none;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 60px;
    margin-left: 4px;
    width: 145px;
}
#login {
    background: url("images/bg_login_b_a.png") no-repeat scroll 0 0 transparent;
    color: #A4EA00;
    line-height: 50px;
}
#login:hover {
    cursor: pointer;
}
#register {
    background: url("images/bg-button-inac.png") no-repeat scroll 0 0 transparent;
    color: #6C9B00;
}
#register:hover {
    cursor: pointer;
}
.avatar_folder {
    background: url("images/bg_avatar.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 67px;
    margin-top: 7px;
    width: 70px;
}
#em_l_label {
    color: #507600;
}
.folder_input {
    float: left;
    width: 200px;
}
#lost_password {
    color: #507600;
}
.hibaby {
    color: #527500;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 70px;
    line-height: 80px;
    text-align: right;
    width: 10px;
}
.name_baby {
    color: #FFFFFF;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    line-height: 35px;
    margin-left: 5px;
}
.have_bg_header_content, .have_bg_header_content_suutap, .have_bg_header_content_thoat {
    background: url("images/bg_all_header_site.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    font-size: 12px;
    height: 40px;
}
.have_bg_header_content {
    background-position: 0 0;
    width: 190px;
}
.have_bg_header_content:hover {
    background-position: 0 96%;
    width: 190px;
}
.have_bg_header_content:hover a {
    color: #FBED76;
}
.have_bg_header_content_suutap {
    background-position: 66% 0;
    width: 150px;
}
.have_bg_header_content_suutap:hover {
    background-position: 66% 96%;
    width: 150px;
}
.have_bg_header_content_suutap:hover a {
    color: #FBED76;
}
.have_bg_header_content_thoat {
    background-position: 100% 0;
    margin-left: -2px;
    width: 108px;
}
.have_bg_header_content_thoat:hover {
    background-position: 100% 96%;
    width: 108px;
}
.have_bg_header_content_thoat:hover a {
    color: #FBED76;
}
.have_bg_header_content_suutap a, .have_bg_header_content_thoat a, .have_bg_header_content a {
    color: #FFFFFF;
}
.have_bg_header_content_suutap a:hover, .have_bg_header_content_thoat a:hover, .have_bg_header_content a:hover {
    color: #FBED76;
}
.content_a_header {
    margin-left: 15px;
    padding-top: 3px;
}
.name_user {
    font-size: 14px;
    width: 285px;
}
.name_baby a {
    font-size: 17px;
    text-decoration: none;
}
.suutap {
    background: url("images/bg_suutap.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 62px;
    margin-top: 10px;
    width: 174px;
}
.gocchame {
    background: url("images/gocchame.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 62px;
    margin-top: 10px;
    width: 200px;
}
.logout {
    background: url("images/logout.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #6C9B00;
    height: 62px;
    margin-top: 10px;
    width: 174px;
}
.pop_up_point {
    color: #FFFF00;
    cursor: pointer;
    height: 200%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    z-index: 9999;
}
.content_pop_up_point {
    height: 200px;
    margin: 0 auto;
    padding-top: 100px;
}
.hatde_text {
    color: #FBED76;
    font-size: 18px;
    font-weight: bold;
}
#asotimedelay {
    color: #FF0000;
    font-size: 15px;
    font-weight: bold;
}
#asotimeadd {
    color: #334E85;
    font-size: 15px;
    font-weight: bold;
}
#must_login {
    background: url("images/mustlogin.png") no-repeat scroll center top transparent;
    clear: both;
    height: 700px;
    width: 990px;
    z-index: 10;
}
#verified_user {
    height: 250%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#verified_user .pop_up_verified_user {
    height: 400px;
    margin: 300px auto 0;
    width: 600px;
}
#socnhi_header {
    font-family: Verdana;
    margin: auto;
    position: relative;
    text-align: left;
    width: 990px;
    z-index: 999;
}
.clr {
    clear: both;
}
#socnhi_header .header1 {
    background: url("http://socnhi.vcmedia.vn/common/images/header/logo.png") no-repeat scroll center center transparent;
    position: absolute;
    top:0;
    left: -40px;
    height: 70px;
    width: 200px;
}
#socnhi_header #hatde,
#socnhi_header #scoin {
	position: absolute; 
	top:19px; 
	left:203px; 
	line-height:32px; 
	width:55px; 
	height:32px; 
	padding-left:42px; 
	color:#015b27; 
	font-weight:bold;
}

#socnhi_header #scoin {
	left:245px; 
	line-height:32px; 
	width:60px; 
}

#socnhi_header #hatde:hover, 
#socnhi_header #scoin:hover {
	background: url("http://socnhi.vcmedia.vn/common/images/header/bg_icon.png") no-repeat transparent;
}

#socnhi_header #notify_flipcell,
#socnhi_header #mail_ming,
#socnhi_header #notify_acc {
	position: absolute; 
	top:19px; 
	right:175px; 
	line-height:32px; 
	width:30px; 
	height:32px; 
	padding-left:42px; 
	color:#015b27; 
	font-weight:bold;
}
#socnhi_header #notify_acc {
	right:100px; 
}
#socnhi_header #notify_flipcell {
	right: 250px;
	padding: 0 15px 0 27px;
	text-align: right;
}
#socnhi_header #notify_flipcell:hover,
#socnhi_header #mail_ming:hover,
#socnhi_header #notify_acc:hover {
	background: url("http://socnhi.vcmedia.vn/common/images/header/bg_icon1.png") no-repeat transparent;
}


#socnhi_header .icon_home {
    background: url("http://socnhi.vcmedia.vn/common/images/header/icon_home.png") no-repeat transparent;
    position: absolute;
    top:5px;
    right: 15px;
    height: 54px;
    width: 54px;
}

#socnhi_header .icon_home:hover {
    background-position: -54px 0;
    width: 63px;
}

#socnhi_header .headernav {
    height: 86px;
    margin-left: 0;
    width: 860px;
	margin-top: 10px;
}
#socnhi_header .avatar {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bg_avatar.png") no-repeat scroll left bottom transparent;
    height: 210px;
    position: absolute;
    right: -10px;
    top: 50px;
    width: 209px;
    z-index: 999;
}
#socnhi_header .avatar img {
    cursor: pointer;
    margin-left: 25px;
}
#socnhi_header .avatar .avatardangki {
    padding-left: 60px;
}
#socnhi_header .header2 .header2dangnhap1_logged {
    float: left;
    height: 70px;
    width: 138px;
}
#socnhi_header .header2 .header2dangnhap1_logged a {
    background: url("http://socnhi.vcmedia.vn/common/images/header/login1.png") no-repeat scroll left bottom transparent;
    display: block;
    height: 70px;
    text-decoration: none;
    width: 138px;
}
#socnhi_header .header2 .header2dangnhap2_logged {
    float: left;
    height: 70px;
    width: 138px;
}
#socnhi_header .header2 .header2dangnhap2_logged a {
    background: url("http://socnhi.vcmedia.vn/common/images/header/login2.png") no-repeat scroll left bottom transparent;
    display: block;
    height: 70px;
    text-decoration: none;
    width: 138px;
}
#socnhi_header .header2 .header2dangnhap2_logged a:hover {
    background: url("http://socnhi.vcmedia.vn/common/images/header/login2b.png") no-repeat scroll left bottom transparent;
}
#socnhi_header .header2 .header2dangnhap1_logged a:hover {
    background: url("http://socnhi.vcmedia.vn/common/images/header/login1b.png") no-repeat scroll left bottom transparent;
}
#socnhi_header .header2 .header2dangnhap3_logged a:hover {
    background: url("http://socnhi.vcmedia.vn/common/images/header/login3b.png") no-repeat scroll left bottom transparent;
}
#socnhi_header .header2 .header2dangnhap3_logged {
    float: left;
    height: 70px;
    width: 119px;
}
#socnhi_header .header2 .header2dangnhap3_logged a {
    background: url("http://socnhi.vcmedia.vn/common/images/header/login3.png") no-repeat scroll left bottom transparent;
    display: block;
    height: 70px;
    text-decoration: none;
    width: 119px;
}
#socnhi_header .header2 .header2dangnhap4_logged {
    color: #349BC6;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 70px;
    width: 250px;
}
#socnhi_header .header2 .header2dangnhap4_logged .header2dangnhap4name {
    font-size: 14px;
    padding: 20px 0 0 10px;
    width: 160px;
}
#socnhi_header .header2 .header2dangnhap4_logged .header2dangnhap4cup img {
    border: medium none;
}
#socnhi_header .headermail {
    background: url("http://socnhi.vcmedia.vn/common/images/header/mail1.png") no-repeat scroll left bottom transparent;
    color: #349BC6;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    height: 20px;
    line-height: 22px;
    position: absolute;
    right: 180px;
    text-align: right;
    top: 15px;
    width: 50px;
}
#socnhi_header .headermail:hover {
    background: url("http://socnhi.vcmedia.vn/common/images/header/mail2.png") no-repeat scroll left bottom transparent;
}
#socnhi_header .avatar_tooltip, #socnhi_header .avatar_tooltip2 {
    background: url("http://socnhi.vcmedia.vn/common/images/header/avatar_tooltip.png") no-repeat scroll left bottom transparent;
    display: none;
    height: 129px;
    position: absolute;
    right: 140px;
    top: 5px;
    width: 254px;
    z-index: 9990;
}
#socnhi_header .avatar_tooltip2 {
    background: url("http://socnhi.vcmedia.vn/common/images/header/avatar_tooltip2.png") no-repeat scroll left bottom transparent;
}
#socnhi_header .hatdethuong {
    background: url("http://socnhi.vcmedia.vn/common/images/header/dethuong.png") no-repeat scroll right center transparent;
    line-height: 30px;
    margin-left: 10px;
    overflow: hidden;
    padding-right: 30px;
    width: 30px;
}
#register_content {
    background: url("http://socnhi.vcmedia.vn/common/images/register/bg_register_content.png") no-repeat scroll center center transparent;
    height: 589px;
    position: fixed;
    width: 792px;
    z-index: 9999;
}
#content_r_here {
    float: right;
    height: 450px;
    margin: 80px auto 0;
    width: 492px;
    z-index: 9999;
}
#avatar_content {
    float: left;
    margin-left: 0;
    margin-top: 80px;
    width: 300px;
}
li {
    list-style: none outside none;
}
#content_r_here li {
    font-family: Verdana,Geneva,sans-serif;
    margin-top: 20px;
}
#content_r_here li label {
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 31px;
    line-height: 24px;
    margin-top: 10px;
    width: 200px;
}
.submitstep2 {
    background: url("http://socnhi.vcmedia.vn/common/images/register/bg_button_step2.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 98px;
    margin: 0 auto;
    width: 219px;
	cursor:pointer;
}
.submitstep3 {
    background: url("http://socnhi.vcmedia.vn/common/images/register/bg_button_step3.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 98px;
    width: 219px;
	cursor:pointer;
}
.submitstep4 {
    background: url("http://socnhi.vcmedia.vn/common/images/registerv2/bg_button_step4.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 89px;
    width: 184px;
	cursor:pointer;
}
#content_r_here .textbox_pop {
    background: url("http://socnhi.vcmedia.vn/common/images/register/txt_bg.png") no-repeat scroll left center transparent;
    border: medium none;
    color: #4C6E00;
    font-size: 18px;
    font-weight: bold;
    height: 31px;
    margin-left: 5px;
    padding: 5px;
    width: 235px;
}
.step_4_bg {
    background: url("http://socnhi.vcmedia.vn/common/images/registerv2/success.png") no-repeat scroll right center transparent;
    height: 455px;
    margin-left: 40px;
    margin-top: 100px;
    width: 735px;
}
.avatar_show {
    margin-left: -10px;
}
.step5_success {
    background: url("http://socnhi.vcmedia.vn/common/images/registerv2/title_new.png") no-repeat scroll right center transparent;
    height: 84px;
    margin-left: 40px;
    margin-top: 80px;
    width: 733px;
}
.boxstep5 {
    height: 420px;
    width: 740px;
}
.left_time {
    float: left;
    height: 300px;
    margin-top: 0;
    width: 220px;
}
.box1 {
    background: url("http://socnhi.vcmedia.vn/common/images/registerv2/box1.2.png") no-repeat scroll 0 0 transparent;
    height: 250px;
    margin-top: 10px;
    width: 525px;
    margin-left: 10px;
}
.leftbox1 {
    float: left;
    height: 210px;
    margin-left: 10px;
    margin-top: 38px;
    width: 290px;
}
.leftbox1 li {
    float: left;
    height: 25px;
    margin-top: 7px;
}
.li1 {
    width: 210px;
}
.li2 {
    width: 50px;
}
.li3 {
    width: 300px;
}
.closebutton {
    float: right;
    height: 90px;
    margin-right: 20px;
    margin-top: 20px;
    width: 200px;
}
.leftbox2 {
    background: url("http://socnhi.vcmedia.vn/common/images/registerv2/box5.png") no-repeat scroll 0 0 transparent;
    height: 135px;
    margin-left: 10px;
    width: 525px;
}
.right_time {
    background: none repeat scroll 0 0 #000066;
    clear: both;
    color: #FF1977;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 400px;
    text-align: center;
    width: 200px;
}
.right_time li {
    float: left;
    margin-left: 25px;
    margin-top: 5px;
    text-align: left;
    width: 200px;
}
.submitbutton {
    background: url("http://socnhi.vcmedia.vn/common/images/register/bg_button_step2.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 98px;
    margin: 0 auto;
    width: 219px;
}
.title_pop {
    background: url("http://socnhi.vcmedia.vn/common/images/registerv2/title.png") no-repeat scroll center center transparent;
    height: 124px;
    width: 450px;
}
#content_r_here .stepnew {
    font-size: 15px;
    font-weight: bold;
    width: 401px;
}
.havecolor {
    color: #6600CC;
}
.havemargin {
    color: #FF0F71;
    font-size: 25px;
    height: 30px;
    padding-left: 10px;
    padding-top: 20px;
    width: 350px;
}
.havemargin em {
    color: #5F3400;
    font-size: 20px;
}
.havebg {
    background: url("http://socnhi.vcmedia.vn/common/images/registerv2/bg_small.png") no-repeat scroll center center transparent;
    height: 72px;
    width: 352px;
}
#content_r_here .pop_select {
    background: url("http://socnhi.vcmedia.vn/common/images/register/bg_select.png") no-repeat scroll left center transparent;
    border: medium none;
    font-size: 13px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding: 10px;
    width: 119px;
}
#welcome_sn {
    background: url("http://socnhi.vcmedia.vn/common/images/register/bg_step_first.png") no-repeat scroll center center transparent;
    height: 600px;
    margin: 0 auto;
    width: 800px;
}
#title_regis_pop {
    float: right;
    margin-right: 10px;
    margin-top: 25px;
}
#login_pop {
    background: url("http://socnhi.vcmedia.vn/common/images/register/bg_login_po.png") no-repeat scroll center center transparent;
    clear: both;
    height: 200px;
    margin: 0 auto;
    padding-top: 20px;
    width: 376px;
}
#form_login_pop {
    height: 120px;
    margin-left: 15px;
    margin-top: 50px;
    width: 340px;
}
#left_form {
    float: left;
    height: 120px;
    width: 220px;
}
#left_form #login_user_name {
    background: url("http://socnhi.vcmedia.vn/common/images/register/bg_text_us.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    padding-left: 45px;
    width: 210px;
}
#left_form #login_password {
    background: url("http://socnhi.vcmedia.vn/common/images/register/bg_txt_pa.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    padding-left: 45px;
    width: 210px;
}
#right_form {
    float: right;
    height: 120px;
    width: 80px;
}
#right_form #login_submit_pop {
    background: url("http://socnhi.vcmedia.vn/common/images/register/sub_pop.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 69px;
    outline: medium none;
    width: 78px;
}
#socnhi_header .content_header {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bg_header.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 61px;
    margin: 4px 0 0 50px;
    position: relative;
    width: 500px;
}
#socnhi_header #bg_left_header {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bg_header_left.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 61px;
    left: -25px;
    position: absolute;
    top: 0;
    width: 25px;
}
#socnhi_header #bg_right_header {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bg_header_right.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 61px;
    position: absolute;
    right: -25px;
    top: 0;
    width: 25px;
}
#socnhi_header ul.form_dn li {
    float: left;
}
#socnhi_header ul.form_dn li input {
    border: 0 none;
    float: left;
}
#socnhi_header ul.form_dn li button {
    float: left;
}
#socnhi_header #login_user_name, #socnhi_header #login_password {
    background: url("http://socnhi.vcmedia.vn/common/images/header/txb_id.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    margin: 5px 0 0 3px;
    padding-left: 45px;
    width: 141px;
}
#socnhi_header #login_password {
    background: url("http://socnhi.vcmedia.vn/common/images/header/txb_pass.png") no-repeat scroll left top transparent;
}
#socnhi_header #dangnhap {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bt_login.png") no-repeat scroll center top transparent;
    border: medium none;
    display: block;
    height: 32px;
    margin: 5px 0 0 5px;
    text-indent: -9999px;
    width: 86px;
}
#socnhi_header #dangnhap:hover {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bt_login.png") no-repeat scroll center bottom transparent;
    cursor: pointer;
}
#socnhi_header .save_id {
    color: #D9FF71;
    font-size: 10px;
    font-style: italic;
    position: absolute;
    top: 36px;
    right: 120px;
}
#socnhi_header .save_id a {
    color: #D9FF71;
}
#socnhi_header .name_user {
    color: #425A06;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
    margin: 5px 0 0;
    overflow: hidden;
    width: 190px;
}
#socnhi_header .name_user a {
    color: #015b27;
    font-size: 10px;
}
#socnhi_header .name_user a:hover {
    text-decoration: underline;
}
#socnhi_header .name_user a#name {
    color: #015b27;
    font-size: 16px;
}
#socnhi_header .name_user a#name:hover {
    color: #003300;
}
#socnhi_header .cup {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bg_cup_repeat.png") repeat-x scroll 0 0 transparent;
    display: block;
    float: right;
    height: 38px;
    margin: 10px 73px 0 0;
    position: relative;
    z-index: 0;
}
#socnhi_header .cup a {
    background: url("http://socnhi.vcmedia.vn/common/images/header/icon_pro.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 31px;
    line-height: 31px;
    margin: 3px 10px 0 5px;
    padding-left: 31px;
}
#socnhi_header .cup a#hatde {
    background: url("http://socnhi.vcmedia.vn/common/images/header/icon_pro.png") no-repeat scroll 0 0 transparent;
}
#socnhi_header .cup a#hatdevang {
    background: url("http://socnhi.vcmedia.vn/common/images/header/icon_pro.png") no-repeat scroll 0 -31px transparent;
}
#socnhi_header .cup a#cupvang {
    background: url("http://socnhi.vcmedia.vn/common/images/header/icon_pro.png") no-repeat scroll 0 -62px transparent;
}
#socnhi_header #bg_right_cup {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bg_cup_right.png") no-repeat scroll right center transparent;
    display: block;
    height: 38px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 17px;
    z-index: -1;
}
#socnhi_header #bg_left_cup {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bg_cup_left.png") no-repeat scroll left center transparent;
    display: block;
    height: 38px;
    left: 0;
    position: absolute;
    top: 0;
    width: 17px;
    z-index: -1;
}
#socnhi_header .profile {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bt_profile.png") no-repeat scroll center top transparent;
    display: block;
    float: left;
    height: 43px;
    margin-top: 8px;
    position: absolute;
    right: 0;
    width: 67px;
}
#socnhi_header .profile:hover {
    background: url("http://socnhi.vcmedia.vn/common/images/header/bt_profile.png") no-repeat scroll center bottom transparent;
}
/*style item*/
#bachoc {}
#choianh {}
#congvien {}
#eng { }
#hang {}
#hoasi {}
#nghesi {}
#truonghoc {}
#rap {}
#blog {}
/*style img item*/
#bachoc img{ margin:10px 0 0 0;width:100%  }
#choianh img{width:80%}
#congvien img{width:85% ; margin-left:5px;}
#eng img{margin-left:10px;width:85%}
#hang img{ margin:10px 0 0 0}
#hoasi img{ margin:10px 0 0 0}
#nghesi img{width:85%}
#truonghoc img{ margin:10px 0 0 0,width:50%}
#rap img{ margin:10px 20px 0 0;width:100%}
#blog img{ margin:10px 0 0 10px;}

/*style span item*/
#bachoc span{ color:#ffb500}
#choianh span{ color:#F39}
#congvien span{ color:#009ade;}
#eng span{ color:#c71798;}
#hang span{ color:#7500b3;}
#hoasi span{ color:#009609;}
#nghesi span{ color:#6087ce;}
#truonghoc span{ color:#cc192a;}
#rap span{ color:#ff7400;}
#blog span{ color:#fdc715;}